.u-section-1 {
  min-height: 936px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 320px);
  height: 287px;
  margin: 632px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 400px;
  height: 287px;
  background-image: none;
  margin: -869px calc(((100% - 1140px) / 2) + 170px) 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -217px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 404px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 1.875rem;
  font-family: Roboto, sans-serif;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  letter-spacing: 2px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  width: 182px;
  height: 46px;
  margin: 20px auto 0 -1px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  letter-spacing: 2px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  width: 170px;
  height: 46px;
  margin: -46px 74px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 347px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 25px 60px;
}

.u-section-1 .u-image-1 {
  width: 512px;
  height: 315px;
  margin: 0 -1px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 333px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 60px;
  padding-bottom: 30px;
  padding-right: 40px;
}

.u-section-1 .u-image-2 {
  height: 303px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 418px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 40px 30px 60px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 400;
  font-family: Roboto, sans-serif;
  margin: 7px 30px 0 -10px;
}

.u-section-1 .u-text-4 {
  line-height: 1.6;
  font-size: 1rem;
  margin: 26px 10px 0 -10px;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  letter-spacing: 2px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: 50px auto 0 0;
}

.u-section-1 .u-btn-4 {
  border-style: none;
  letter-spacing: 2px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  margin: -46px 98px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 320px);
    margin-top: 470px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -728px;
    margin-right: calc(((100% - 940px) / 2) + 86px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -237px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 9px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
    margin-bottom: -17px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 252px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 275px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 40px;
  }

  .u-section-1 .u-image-2 {
    height: 239px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 345px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 40px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 48px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 1374px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 448px);
    height: 285px;
    margin-top: 1064px;
  }

  .u-section-1 .u-shape-2 {
    width: 478px;
    height: 323px;
    margin-top: -1178px;
    margin-right: calc(((100% - 720px) / 2) + -179px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -494px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 150px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: -150px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
    margin-bottom: -174px;
    margin-left: 206px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 331px;
    margin-top: 168px;
    margin-right: auto;
    margin-bottom: -130px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 434px;
    order: 1;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 404px;
    margin-top: 30px;
    margin-bottom: -30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    order: 0;
    min-height: 349px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 75px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 70px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 25px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 24px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 284px;
    margin-bottom: -30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1433px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 448px);
    margin-top: 869px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -838px;
    margin-right: calc(((100% - 540px) / 2) + -179px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 553px;
    margin-top: -599px;
    margin-right: calc(((100% - 540px) / 2) + -13px);
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 164px;
    margin-bottom: 0;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 382px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 307px;
    margin-top: -57px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 343px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 318px;
    width: 520px;
    margin: -182px auto 0 -10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 90px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -197px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 12px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 144px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 1222px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 267px);
    height: 183px;
    margin-top: 30px;
  }

  .u-section-1 .u-shape-2 {
    width: 356px;
    height: 214px;
    margin-top: -764px;
    margin-right: calc(((100% - 340px) / 2) + -186px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -611px;
    margin-right: auto;
    margin-bottom: -931px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-btn-2 {
    margin: 5px auto -145px 0;
    padding: 9px 36px 11px 35px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-1 .u-image-1 {
    height: 202px;
    margin-top: 130px;
    margin-bottom: -131px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 133px;
  }

  .u-section-1 .u-image-2 {
    height: 196px;
    margin-top: -93px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 534px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 80px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 83px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -15px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 5px;
    margin-right: auto;
    margin-left: 0;
    padding: 9px 36px 10px 35px;
  }
}